<!-- User Account -->
<li class="dropdown user user-menu">
    <!-- Menu Toggle Button -->
    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
        <!-- The user image in the navbar-->
        <img src="{{ auth.user.img_avatar }}" class="user-image" alt="User Image">
        <!-- hidden-xs hides the username on small devices so only the image appears. -->
        <span class="hidden-xs">{{ auth.user.initials }}</span>
    </a>
    <ul class="dropdown-menu">
        <!-- The user image in the menu -->
        <li class="user-header">
            <img src="{{ auth.user.img_avatar }}" class="img-circle" alt="User Image">
            <p>
                {{ auth.user.first_name ~" "~ auth.user.middle_name ~" "~ auth.user.last_name }}
                <small>{{ auth.user.email }}</small>
            </p>
        </li>
        <!-- Menu Body -->
        <li class="user-body">
            <div class="row">
                <div class="col-xs-4 text-center">
                    <a href="#">
                        {{ trans('back.nav.user_profile_btn_1') }}
                    </a>
                </div>
                <div class="col-xs-4 text-center">
                    <a href="#">
                        {{ trans('back.nav.user_profile_btn_2') }}
                    </a>
                </div>
                <div class="col-xs-4 text-center">
                    <a href="#">
                        {{ trans('back.nav.user_profile_btn_3') }}
                    </a>
                </div>
            </div>
            <!-- /.row -->
        </li>
        <!-- Menu Footer-->
        <li class="user-footer">
            <div class="pull-left">
                <a href="{{ path_for('user.account') }}" class="btn btn-default btn-flat">
                    {{ trans('back.nav.user_profile_btn_profile') }}
                </a>
            </div>
            <div class="pull-right">
                <a href="{{ path_for('back.signout') }}" class="btn btn-default btn-flat">
                    {{ trans('back.nav.user_profile_btn_sign_out') }}
                </a>
            </div>
        </li>
    </ul>
</li>
<!-- /.User Account -->